
body {
	background: #FF2C2C; 
	font-family: sans-serif;
	margin: 0;
	background: #435d6f url("images/background.png") repeat top ;
	color: #ffffff;
}

#wrapper {
	width: 960px;
	margin: auto;
	border: 5px solid #000000;
	background-color: #B22222; 
}

header {
	background-color: #B22222;
	border-bottom: 5px solid #C62828;
	color: #490808;
	text-align: center;
	padding: 40px;
}

header h1{
	font-size:75px;
}

nav {
	background-color: #000000;
padding-top:10px;
	text-align: center;
}

nav a {
	color: #000000;
	text-decoration: none;
	
	font-weight: bold;
	
	padding: 5px 10px;
	 
}

article {
	width: 660px;
	float: left;
	padding: 20px;
	box-sizing: border-box;
	
}

aside {
	width: 300px;
	float: right;
	background-color: #B22222;
	border-left: 5px solid #000000;
	padding: 20px;
	box-sizing: border-box;
	border-bottom:5px solid #000000;

}

footer {
	clear: both;
	background-color: #000000;
	border-top: 5px solid #B22222;
	color: #B22222;
	text-align: center;
	padding: 20px;
}

img {
	border: 4px solid #000000;
	margin-bottom: 10px;
}

hr {
	border: 3px solid #000000;
	border-radius:5px;
}


.card {
width: 250px;
  padding: 20px;
  margin: 20px;
  flex: 1;
  padding: 20px;
  background-color: #000000; /* Your background color */
  color: #ffffff; 
background-color: #780606;
 border: 3px solid #000000;
	border-radius:5px;  /* Force text to contrast and show up */
	 box-shadow: 0 4px 8px rgba(0,0,0,0.1);
  transition: transform 0.2s, box-shadow 0.2s;
  font-family: sans-serif;
}
.product-info{
  /* Dimensions & Spacing */
 width: 1250px;
  height:800px;
  
  padding: 20px;
  margin: 20px;

  /* Look & Feel */
  background-color: #780606;
 border: 3px solid #000000;
	border-radius:5px;
  
  /* Shadow & Animation */
  box-shadow: 0 4px 8px rgba(0,0,0,0.1);
  transition: transform 0.2s, box-shadow 0.2s;
  font-family: sans-serif;
}
.box{
  /* Dimensions & Spacing */
 width: 1350px;
  height:2800px;

  padding: 20px;
  margin: 20px;

  /* Look & Feel */
  background-color: #780606;
 border: 3px solid #000000;
	border-radius:5px;
  
  /* Shadow & Animation */
  box-shadow: 0 4px 8px rgba(0,0,0,0.1);
  transition: transform 0.2s, box-shadow 0.2s;
  font-family: sans-serif;
}

.container {
  display: flex;
  gap: 20px; /* Space between the boxes */
}
.flex{
  display: flex;
  gap: 20px; /* Space between the boxes */
}
 .and{
  display: flex;
  gap: 20px; /* Space between the boxes */
}









